Subject: Re: [Healeys] Mistakes on Calendars

From: Bob Spidell <[email-masked]>
Date: Wed, 26 Dec 2012 20:29:10 +0000 (UTC)

NOW I get it ... we have mistakes in the calendar to show hand-craftsmanship, humility and that only DMH was perfect. 

The calendar is excellent, idiosyncrasies and all, and elicits many favorable comments as it resides on my cubicle wall. The AOPA calendar next to it is artful as well, but--as much as I like airplanes--it doesn't have the panache of the Healey calendar. 

Bob 

-------------------------------- 
Bob Spidell - San Jose, CA 

----- Original Message -----

Gary-- 

How very spiritual! Some years ago I was buying a large oriental rug and 
in examining it I noticed a flaw in the weaving. When I brought this to 
the attention of the seller he explained that such an error was no doubt 
done intentionally by the weaver to show humility and to demonstrate that 
only the Allah is perfect. 

Best to all for the holidays--Michael Oritt 

On Wed, Dec 26, 2012 at 2:50 PM, <[email-masked]> wrote: 

> From my own experience producing the AHCUSA calendar, I always put in at 
> least one harmless mistake to prove that the calendar was being made 
> entirely 
> by hand, rather than simply relying on one of the increasing numbers of 
> calendar software programs available. 
> 
> I am pleased to see that the pictures continue to be absolutely excellent, 
> and 
> totally capable of holding their own in an interior (on the refrigerator, 
> for 
> example) for 28-31 days. Great Job to Jeff Eakin. 
> 
> G. 
> 
> 
> 
> Gary Anderson 
> Editor-at-large 
> Austin-Healey Magazine 

Archive: http://www.team.net/archive 

[email-masked] 
http://autox.team.net/mailman/listinfo/healeys 

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys